INÍCIO DA BÍBLIA=1
GÊNESIS=3
ÊXODO=3324
LEVÍTICO=6026
NÚMEROS=7917
DEUTERONÔMIO=10628
JOSUÉ=12954
JUÍZES=14546
RUTE=16162
I SAMUEL=16381
II SAMUEL=18565
I REIS=20348
II REIS=22456
I CRÔNICAS=24423
II CRÔNICAS=26346
ESDRAS=28639
NEEMIAS=29302
ESTÉR=30253
JÓ=30756
SALMOS=32718
PROVÉRBIOS=37491
ECLESIASTES=39132
CANTARES DE SALOMÃO=39638
ISAÍAS=39879
JEREMIAS=43055
LAMENTAÇÕES=46684
EZEQUIEL=47006
DANIEL=50315
OSÉIAS=50603
JOEL=51072
AMÓS=51248
OBADIAS-CAPITULO-1                                               - 51613
JONAS=51663
MIQUÉIAS=51776
NAUM=52044
HABACUQUE=52155
SOFONIAS=52289
AGEU=52422
ZACARIAS=52520
MALAQUIAS=53059
MATEUS=53207
MARCOS=55412
LUCAS=56785
JOÃO=59149
ATOS DOS APÓSTOLOS=60923
ROMANOS=63176
I CORÍNTIOS=64066
II CORÍNTIOS=64943
GÁLATAS=65523
EFÉSIOS=65817
FILIPENSES=66131
COLOSSENSES=66341
I TESSALONICENSES=66535
II TESSALONICENSES=66725
I TIMÓTEO=66827
II TIMÓTEO=67056
TITO=67224
FILEMON=67322
HEBREUS=67366
TIAGO=68033
I PEDRO=68263
II PEDRO=68498
I JOÃO=68639
II JOÃO=68869
III JOÃO=68897
JUDAS=68927
APOCALIPSE=68983
FINAL DA BÍBLIA=70014
TamanhoBiblia=70014
TamanhoApocalipse=1024
InicioUltimoCapitulo=981
TamanhoInfo=331
CAPGÊNESIS=50
CAPÊXODO=40
CAPLEVÍTICO=27
CAPNÚMEROS=36
CAPDEUTERONÔMIO=34
CAPJOSUÉ=24
CAPJUÍZES=21
CAPRUTE=4
CAPI SAMUEL=31
CAPII SAMUEL=24
CAPI REIS=22
CAPII REIS=25
CAPI CRÔNICAS=29
CAPII CRÔNICAS=36
CAPESDRAS=10
CAPNEEMIAS=13
CAPESTÉR=10
CAPJÓ=42
CAPSALMOS=150
CAPPROVÉRBIOS=31
CAPECLESIASTES=12
CAPCANTARES DE SALOMÃO=8
CAPISAÍAS=66
CAPJEREMIAS=52
CAPLAMENTAÇÕES=5
CAPEZEQUIEL=48
CAPDANIEL=12
CAPOSÉIAS=14
CAPJOEL=3
CAPAMÓS=9
CAPOBADIAS=1
CAPJONAS=4
CAPMIQUÉIAS=7
CAPNAUM=3
CAPHABACUQUE=3
CAPSOFONIAS=3
CAPAGEU=2
CAPZACARIAS=14
CAPMALAQUIAS=4
CAPMATEUS=28
CAPMARCOS=16
CAPLUCAS=24
CAPJOÃO=21
CAPATOS DOS APÓSTOLOS=28
CAPROMANOS=16
CAPI CORÍNTIOS=16
CAPII CORÍNTIOS=13
CAPGÁLATAS=6
CAPEFÉSIOS=6
CAPFILIPENSES=4
CAPCOLOSSENSES=4
CAPI TESSALONICENSES=5
CAPII TESSALONICENSES=3
CAPI TIMÓTEO=6
CAPII TIMÓTEO=4
CAPTITO=3
CAPFILEMON=1
CAPHEBREUS=13
CAPTIAGO=5
CAPI PEDRO=5
CAPII PEDRO=3
CAPI JOÃO=5
CAPII JOÃO=1
CAPIII JOÃO=1
CAPJUDAS=1
CAPAPOCALIPSE=22
